RubyGems Navigation menu

killbill-payment-control-test 0.2.0

Kill Bill Plugin to test the payment control plugin api.

Versions:

  1. 0.2.0 - November 21, 2016 (10.5 KB)
  2. 0.1.0 - December 18, 2015 (10 KB)

Runtime Dependencies (1):

  • killbill ~> 8.0
  • Development Dependencies (3):

  • jbundler ~> 0.9.2
  • rake >= 10.0.0
  • rspec ~> 2.12.0
  • Owners:

    Authors:

    • Kill Bill core team

    SHA 256 checksum:

    6199f71e3a8681a23c5bed19890abc3bd9d05b0b14032a502991d1aa8563330c

    Total downloads 3,383

    For this version 1,726

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache License (2.0)

    Required Ruby Version: >= 1.9.3

    Links: